
HACCP szoftver support - Feature #22941

Dokumentáció # 22817 (Resolved): Az alábbi lista kiértékelése

Takarítási naplónál a header mindig maradjon a képernyőn

06/12/2024 03:13 PM - Kovács Csaba

Status: Closed Start date: 06/12/2024

Priority: Normal Due date: 06/13/2024

Assignee: Kovács Csaba % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Reviewer:  Felkészültésgi szint: Pre-Junior (1)

Fix version:    

Description

Takarítási naplónál a header mindig maradjon a képernyőn

History

#1 - 06/18/2024 01:17 PM - Kovács Csaba

- % Done changed from 90 to 100

#2 - 06/18/2024 01:30 PM - Kovács Csaba

- Status changed from Assigned to In Progress

#3 - 06/18/2024 02:21 PM - Kovács Csaba

- Status changed from In Progress to Resolved

#4 - 06/18/2024 02:21 PM - Kovács Csaba

- Status changed from Resolved to Closed
